<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>Catherine Balisi</title>

	<!-- google fonts -->

		<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway|Dancing+Script" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Roboto+Mono&display=swap" rel="stylesheet">
			<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">


	<link rel="icon" type="image/gif/png" href="assets/images/m.png">

	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->
	

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/promise-polyfill"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<link rel="stylesheet" type="text/css" href="./assets/css/sweetalert2.min.css">

	

</head>
<body>
    
<div class="container-fluid px-0 py-0">	
        <nav class="navbar bg-transparent navbar-expand-lg fixed-top">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div id="navbar-list" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="#myprofile" class="nav-link">PROFILE</a>
				</li>
				<li class="nav-item">
					<a href="#projects" class="nav-link">PROJECTS</a></li>
				<li class="nav-item">
					<a href="#contact" class="nav-link">CONTACTS</a>
				</li>
			</ul>
		</div>
	</nav>	


<div class="row">
	<div class="banner col-12" id="banner">
			<div class="box">
					<h3 class="hi animated fadeInUp">Hi there! </h3>
					<h3 class="iam animated fadeInUp">I am</h3>
					<h1 class="cath animated fadeInUp" >CATHERINE BALISI</h1>
					<h5 class="nak animated fadeInUp">your</h5>
					<h1 class="webd animated zoomIn">WEB <span id="dev">DEVELOPER</span></h1>
					
					
			</div>
		</div>	
	 </div> 		
	 
		<section id="myprofile">
		<div class="container-fluid px-0 py-0 mx-0">
		<div class="row">
			
			<div class="col-12 offset-0 col-md-10 col-lg-5 offset-lg-1 animated fadeInLeft prof image-container">	
				<h2 class="pro">Profile</h2>
					<img src="./assets/images/image.jpg" alt="propic">
						<h4 id="wel">Hello! Welcome to my Portfolio.</h4>
						
						
						<p id="contentabout" class="content text-justify"> I am Catherine Balisi, a graduate of A.B. Mass Communication at 
							Far Eastern University, Manila. I have vision that aside from my degree, learning Marketing as a profession and being a Web Developer
							will be very helpful in delivering information, especially in Sales. Focusing on designs is most enjoyful thing to do, writing content is the 
							way to unleash the arts and functionality is the challenging part that can be explore more. Wanna know more about me? 
							<a href="./assets/resume.pdf" id="resume">See my resume</a></p> 
							
			</div>
			
			<div class="col-12 offset-0 col-md-10 col-lg-5 offset-lg-0 animated fadeInRight tech py-0">
						<h3 class="techno">Technologies</h3>
							<div class="row no-gutters">
							<div class="col-3 col-md-3 logo">
							<img class="technologies-icon" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/80/HTML5_logo_resized.svg/170px-HTML5_logo_resized.svg.png" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo">
							<img class="technologies-icon" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQq27PaAVQyNSUAKuyesBGpfiKX68FG3heh2lFFZPuiheLL9FAq" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo">
							<img class="technologies-icon" src="https://cdn.worldvectorlogo.com/logos/bootstrap-4.svg" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo" >
							<img class="technologies-icon" src="https://cdn.pixabay.com/photo/2015/04/23/17/41/javascript-736400_960_720.png" class="img-fluid">
							</div>
							</div>
							
							<div class="row pt-3">
							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="https://i.dlpng.com/static/png/393057_preview.png" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo">
							<img class="technologies-icon" src="https://cdn.worldvectorlogo.com/logos/mysql.svg" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo" >
							<img class="technologies-icon" src="https://cdn-images-1.medium.com/max/907/1*02LVdlAj9fhWpu36LIKWmw.png" class="img-fluid">
							</div>
							
							<div class="col-3 col-md-3 logo">
							<img class="technologies-icon" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTN27PZ-fnl44GcwIW3J5WawFsdXBzHaDLo0ZElW7TptSgdHW58Og" class="img-fluid">
							</div>
							</div>

							<div class="row pt-3">
							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/nodejs-icon.png" class="img-fluid">
							</div>

							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/express-icon.png" class="img-fluid">
							</div>
							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/photoshop-icon.png" class="img-fluid">
						   </div>


							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon2" src="./assets/images/git-icon.png" class="img-fluid">
							</div>
							</div>

							<div class="row pt-3">
							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/github-icon.svg" alt="github-icon">
							</div>

							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/gitlab-icon.jpg" alt="gitlab-icon">
							</div>

							<div class="col-3 col-md-3 logo"  >
							<img class="technologies-icon" src="./assets/images/visualstudio-icon.png" alt="visualstudio-icon">
							</div>

							<div class="col-3 col-md-3 logo"  >
								<img class="technologies-icon" src="./assets/images/sublimetext-icon.png" alt="visualstudio-icon">
								</div>
						</div>
							

			</div>
		</div>
		</div>
	 

		<a href="#banner" id="backtotop">Back to top</a>

		</section>
		<section id="projects">
			<div class="row no-gutters">
				<div class="projects-title offset-lg-1 col-lg-10">
					<div class="mt-4 mb-4">
						<h3 class="projects-heading  text-center">Projects</h3>
					</div>
				</div>
	
				<div class="project-c col-12 offset-0 col-md-10 offset-md-1">
	
					<div class="row gutters">
	
						<div class="offset-0 col-12 col-md-6 col-lg-5 offset-lg-1">
							<div class="project-holder text-center">
								<img class="projects-item-pic" src="assets/images/cnb lounge.png" alt="bodyfit">
	
								<div class="held p-3">
									<h5 class="held-text">CoffeeN'Bread Lounge(Capstone 1)</h5>
									<a class="btn projects-btn" href="https://cn.balisi.gitlab.io/coffeenbreadlounge" target="_blank">View Demo</a>
								</div>
							</div>
						</div> 
	
						<div class="offset-0 col-12 col-md-6 col-lg-5">
							<div class="project-holder text-center">
								<img class="projects-item-pic" src="assets/images/suitsucath.jpg" alt="">
	
								<div class="held p-3">
									<h5 class="held-text">Suits.U(Capstone 2)</h5>
									<a class="btn projects-btn" href="https://suitsuph.herokuapp.com/" target="_blank">View Demo</a>
								</div>
							</div>
						</div>
						<div class="offset-0 col-12 col-md-8 col-lg-5 offset-lg-3">
	
							<div class="project-holder text-center" >
								<img class="projects-item-pic c3"  src="assets/images/screenshotc3.jpg" alt="">
								
								<div class="held p-3">
									<h5 class="held-text">YOGAMed(Capstone 3)</h5>
									<a class="btn projects-btn" href="https://yogamedph.herokuapp.com/" target="_blank">View Demo</a>
								</div>
							</div>
						</div> 
						
					</div>
	
				</div>
	
		</section>

		
	</div>
		
		<section class="container-fluid" id="contact">
			<div class="container-fluid px-0 py-0">
			<div class="cntct">
				<h1>Contacts</h1>
				</div>
				<div class="bc3 row">
					<div class="col-md-6 con">
						<h2>Catherine Balisi</h2>
						<h5>Web Developer</h5>
						<h5>From Manila</h5>

						<h6>You may reach me here:</h6>
						<p><i class="fas fa-mobile-alt"> 0926-8845456</i></p>
						<p class="pp"><i class="far fa-envelope"> cathn.balisi@gmail.com</i></p>

						<div class="social-media">
								<a href="https://www.facebook.com/apple.nitullano/"><i class="fab fa-facebook-square"></i></a>
								<a href="https://gitlab.com/cn.balisi/"><i class="fab fa-gitlab"></i></a>
								<a href="https://www.instagram.com/toyotailovedeals/"><i class="fab fa-instagram"></i></a>
							</div>
							<div class="ad">Learn Web Development at <a href="http://tuitt.com" target="_blank"> Tuitt </a></div>
					</div>

					

						<div class="col-md-6 form">
							<h4>Your reaction is important to me...</h4>

						<div class="form-group">
							<label for="name"> Name: </label>
							<input type="name" id="name" class="form-control" placeholder="Enter your name here" required>
							<span id="nameErr" class="alert"></span>
						</div> 

						<div class="form-group">
							<label for="email"> Email: </label>
							<input type="email" id="email" class="form-control" placeholder="Enter your Email here" required>
							<span id="emailErr" class="alert"></span>
						</div> 
	
						<div class="form-group">
							<label for="message"> Message: </label>
							<textarea id="message" class="form-control" placeholder="Enter your Message Here" rows="5"></textarea required>
							<span id="msgErr" class="alert"></span>
						</div> 
				
						<button id="sub" class="btn btn-block">Submit Form</button>

						</form>
					</div> 
					</div>
			</div>
		</section>
				
	
			</div>
			<footer class="footer container-fluid">
					<p class="text-center pt-3 pb-1 mb-0"> Catherine Balisi | Tuitt Coding Bootcamp </p>
		
					<p class="text-center pt-1 pb-3 mb-0"> Disclaimer: This is for educational purposes only. I do not claim any content provided by or shown on this site. </p>
				</footer>
			
			
</body>


	<script type="text/javascript">
		$(window).scroll(function(){
		$('nav').toggleClass('scrolled', $(this).scrollTop() > 600 );
		});		

	</script>

	<script src="./assets/js/sweetalert2.min.js"></script>

	<script type="text/javascript">
	  $(document).ready(function(){
	  $(window).scroll(function() {
		  let positiontop = $(document).scrollTop();
		  console.log(positiontop);

		  $((positiontop > 10) && (positiontop < 230)) {

			$('.prof').addClass ('animated fadeInRight');
			$('.tech').addClass ('animated fadeInLeft');

		  }

	  });
	  });
	</script>
	<script type="text/javascript">
	 document.querySelector("#sub").addEventListener("click", function() {
		let errors = 0;
		let name = document.querySelector("#name").value;
		let email = document.querySelector("#email").value;
		let message = document.querySelector("#message").value;
	

	if(name.length < 3) {
		document.querySelector("#nameErr").innerHTML = "Please put your name";
		// console.log("username should be at least 10 characters");
		errors++;
	} else {
		document.querySelector("#nameErr").innerHTML = " ";
		// console.log("username accepted");
	}
	if(!email.includes("@")) {
		document.querySelector("#emailErr").innerHTML = "Please provide a valid email";
		errors++;
	} else {
		document.querySelector("#emailErr").innerHTML = " ";
	}
	if(message.length < 1) {
		document.querySelector("#msgErr").innerHTML = "Please Input message";
		errors++;
	} else {
		document.querySelector("#msgErr").innerHTML = " ";
	}

	if(errors > 0) {
		Swal.fire({
  			type: 'error',
 			title: 'Oops...',
  			text: 'Please complete details!',
	});
		document.querySelector("#name").value = " ";
		document.querySelector("#email").value = " ";
		document.querySelector("#message").value = " ";
		errors++;
		return false;
 	} else {
		Swal.fire({
		title: 'Your comment is a big help!',
		text: 'Get in touch with you soon...',
		imageUrl: './assets/images/thanks.jpg',
		imageWidth: 400,
		imageHeight: 200,
		imageAlt: 'Custom image',
		animation: true
		});
		document.querySelector("#name").value = " ";
		document.querySelector("#email").value = " ";
		document.querySelector("#message").value = " ";
	//  swal("Thank you!", "your comment is a great help! Get in touch with you soon..");
	 // 	return true;
	}
 	});

	
	</script>
</html>